/* lectas.com.au Website Master Stylesheet cdd */

html			{					/* To force firefox to display verical scroll bar always */
				height: 100%;
				padding-bottom: 1px;
				}

body			{
				background-image: url(images/gradientgrey.jpg);
				background-repeat: repeat; 	/* no-repeat OR repeat */
				background-attachment: fixed;	/* fixed or scroll */
				background-position: center;
				background-color: #DCDCDC;		/* Top Gradient #808080 bottom #DCDCDC */	
				text-align:center;				/* required for IE bug which doesn't center */
				}

ul				{
				list-style-type: disc;
				list-style-position: outside;
				}

a:link			{
 				font-weight: normal;	/* normal or bold*/
				}

a:hover			{
 				background-color:aqua;
				}
				
/* Navigation Bar */			
#navbar			{
				background:#0066CC;
				text-align: center;
				padding: 0px;
				clear: both;
				height: 27px;
				width: 750px;
				margin: auto;
				margin-bottom: 20px;
				
				}

#navbar a		{
				display: block;
				color: white;
				float: left;
				padding-top: 2px;
				margin-top: 2px;
				font-family: "Times New Roman", Times, serif;
				font-weight: 500;		/*Normal is 400 */
				text-decoration: none;
				font-size: 12pt;
				width: 119px;
				}	
				
#navbar a:hover	{
				background-color: #0033CC
				}	

/* Page Body */
#mainbody		{
 				margin: 0 auto;					/* to center for other browsers */
 				padding: 15px;
 				background-image: url(images/Beech7Space.jpg);
				background-repeat: no-repeat; 	/* no-repeat OR repeat */
				background-attachment: fixed;	/* fixed or scroll */
				background-position: center;
				background-color: white;
				width: 750px;
				height: 100%; 					/* To make white background reach bottom of page in IE old versions*/
				display: table;					/* To make white background reach bottom of text in Firefox */
				font-family: Verdana, Arial, Helvetica, sans-serif; 
				font-size: 0.95em;
				color: black;
				text-decoration: none;
				}

/* commented backslash mac hiding hack & ie5 & ie6 box fix \*/
* html #mainbody {
 				width:780px;
 				w\idth:750px;
				}
/* end hack */

.nomargins		{
				margin: 0px;
				padding: 0px;
				border: 0px;
				}

/* Page Title */
.titleimg		{
				width: 750px;
				height: 88px;
				
				}
			
.titlelec		{
				width: 750px;
				padding-top: 5px;
				padding-bottom: 0px;
				}
						
/* Page Columns */
.columnimg		{
				width: 250px;
				float: left;
				text-align: left;
				}

.columntxt		{
				width: 490px;
				float: right;
				text-align: justify;
				}
			
/* Page Columns Fagus Page Narrow*/
.columnimgfag	{
				width: 145px;
				float: left;
				text-align: left;
				}

.columntxtfag	{
				width: 600px;
				float: right;
				text-align: justify;
				}

.acknowledge	{
				text-align: center;
				font-size: 0.7em;
				}
			
/* Page Columns Contact Page Wide*/
.columnimgcon	{
				width: 370px;
				float: left;
				text-align: left;
				}

.columntxtcon	{
				width: 375px;
				float: right;
				text-align: left;
				}
			
.columnsmlcon 	{			
 				width: 145px;
				float: left;
				text-align: left;
				}

.columnsmrcon 	{			
 				width: 225px;
				float: right;
				text-align: left;
				}			

.columnfullcon	{
				width: 750px;
				text-align: left;
				float:left;
				}